@media (max-width: 991px) {


    .header-navigation {
        margin-bottom: 0;
    }

    .logo-box {
        width: 100%;
        float: none;
        margin: 0 !important;
    }

    .navigation-box {
        margin: 0;
    }

    .navbar-expand-lg .menu-toggler {
        display: block;
        margin-right: 0;
        border-color: #fff;
        background-color: transparent !important;
        margin: 23px 0;
        color: #fff;
        border: none;
        font-size: 28px;
        float: right;
        outline: none;
        cursor: pointer;
    }

    .menu-toggler:hover {
        border-color: #00AD4D;
    }

    .menu-toggler .icon-bar {
        background: #fff;
    }

    .menu-toggler:hover .icon-bar {
        background: #00AD4D;
    }

    .navbar-expand-lg .navbar-collapse {
        padding-bottom: 0;
        overflow: auto !important;
        width: 100%;
    }

    .navbar-expand-lg .navbar-collapse {
        display: none !important;
        background: transparent;
        padding: 0px 0px !important;
        padding-bottom: 0px !important;
        margin: 0;
        background: #000;
        transition: all .5s ease;
        height: 0;
    }

    .navbar-expand-lg .navbar-collapse.showen {
        display: block !important;
        height: auto;
        max-height: 70vh;
    }

    .navbar-collapse.show {
        overflow-y: auto;
    }

    .header-navigation .nav {
        width: 100%;
        text-align: left;
    }

    .header-navigation .nav>li {
        display: block;
        padding: 0 !important;
        width: 100%;
        float: none;
    }

    .header-navigation .nav>li+li {
        margin-left: 0 !important;
    }

    .header-navigation .nav>li>a {
        padding: 8px 0;
    }

    .header-navigation .right-box.nav {
        width: 100%;
        margin: 0;
    }

    .header-navigation .right-box.nav>li>a {
        border: none !important;
        padding: 8px 0;
        color: #fff;
    }

    .header-navigation .nav>li>a:after {
        display: none;
    }

    .header-navigation .nav.navigation-box+.nav {
        border-top: 1px dashed #282828;
    }

    .header-navigation .navigation-box>li>.sub-menu,
    .header-navigation .navigation-box>li>.sub-menu>li>.sub-menu {
        position: relative !important;
        width: 100% !important;
        opacity: 1 !important;
        visibility: visible !important;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        transition: none !important;
        display: none;
        float: none !important;
        margin: 0;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .header-navigation .navigation-box>li>.sub-menu>li>a::after {
        display: none;
    }

    .header-navigation ul.navigation-box>li+li {
        padding: 0 !important;
        border-top: 1px solid rgba(255, 255, 255, .1);
        display: block;
        float: none;
    }

    .header-navigation .nav>li.show-mobile {
        display: none;
    }

    .header-navigation ul.navigation-box>li>a,
    .header-navigation .right-box.nav>li>a {
        padding: 0;
        display: block;
        color: #fff;
        padding: 16px 0 16px 20px !important;
        transition: background 0.4s ease 0s;
    }

    .header .stricky-fixed.header-navigation .nav>li {
        padding: 0 !important;
    }

    .header-navigation ul.navigation-box li a .sub-nav-toggler {
        background-color: transparent;
        background-image: none;
        border: 2px solid #FFC000;
        border-radius: 0;
        padding: 5px 5px;
        position: absolute;
        top: 50%;
        transform: translateY(-100%) rotate(45deg);
        right: 34px;
        margin-top: 2px;
        margin-right: 0px;
        display: block;
        cursor: pointer;
        border-top: 0;
        border-left: 0;
    }
    .header-navigation ul.navigation-box li a .sub-nav-toggler:focus {
        outline: 0px auto -webkit-focus-ring-color;
     }
     
    .header-navigation .container .right-side-box {
        top: 0px;
        right: 0px;
        transform: translateY(0%)
    }

    .header-navigation .container {
        display: block;
        padding-right: 0px;
        padding-left: 0px;
        position: relative;
    }

    .header-navigation .container .logo-box {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        float: none;
        padding-right: 145px;
    }

    .header-navigation .container .logo-box .navbar-brand {
        float: left;
        padding: 20px 0;
    }

    .header-navigation .container .logo-box .navbar-toggler {
        float: left;
    }

    .header-navigation ul.navigation-box {
        display: block;
        margin: 0 !important;
        width: 100%;
    }

    .header-navigation ul.navigation-box>li {
        padding: 0;
        display: block;
    }

    .header-navigation ul.navigation-box>li>a {
        display: block;
        padding: 13px 30px;
    }

    .header-navigation ul.navigation-box>li>a:after {
        display: none;
    }

    .header-navigation ul.navigation-box>li+li {
        margin: 0;
    }

    .header-navigation .main-navigation {
		float: none;
		width: 145%;
		display: none;
		text-align: center;
		background: #181818;
		max-height: 340pc;
		overflow-y: scroll;
		margin-bottom: 15px;
		margin-left: -10pc;
	}
	

    .header-navigation .container .menu-toggler {
        display: block;
    }

    .header-navigation.stricky-fixed ul.navigation-box>li {
        padding: 0;
    }

    .header-navigation .container .logo-box .navbar-brand {
        background-color: transparent;
    }

    .header-navigation .container .menu-toggler {
        float: right;
        margin: 23px 0;
        color: #111111;
    }

    .header-navigation .container .logo-box {
        padding-right: 0 !important;
    }

    .header-navigation {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


    .site-header.header-one .header-navigation .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .site-header.header-one .header-navigation .container .menu-toggler {
        color: #FFC000;
    }

    .site-header.header-one .header-navigation ul.navigation-box>li {
        padding: 0;
    }

    .site-header.header-one .header-navigation .container .right-side-box {
        top: 30px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .site-header.header-one .header-navigation .container .right-side-box {
        top: 20px;
        right: 15px;
    }

    .site-header.header-one .top-bar .social-block {
        display: none;
    }

    .site-header.header-one .top-bar .container {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .site-header.header-one .top-bar .logo-block {
        position: relative;
        top: 0%;
        left: 0%;
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }
}

